﻿/*input.mslong{
    width:98% !important;
}*/


.ms-formfieldvaluecontainer .h2,
h1.ms-formfieldvaluecontainer,
.ms-formfieldvaluecontainer textarea,
.ms-formfieldvaluecontainer select,
.ms-formfieldvaluecontainer input[type="text"]{
      width:98% !important;
}

.ms-formfieldvaluecontainer table tr td > span {
    float:left;
}
.ms-formfieldvaluecontainer table tr td > select,
.ms-formfieldvaluecontainer table tr td > span.ms-RadioText > input
 {
    width: auto !important;
}

.ms-formfieldvaluecontainer .fldtypeCampoNuevoEnlace input.ms-input,
.ms-formfieldvaluecontainer .fldtypeCampoNuevoEnlace input
{
    width: 270px !important;
}

.fldtypeNuevoEnlaceBorrar
{
    width: 16px !important;
    height: 16px !important;
}

div.welcome,
div.article-content,
.divContenidoConvocatoria {
    display:table;
    width: 70em;
}

div.article-right > div.article-content,
div.article-left > div.article-content {
    display:block !important;
    width: 70em;
}
.requerido {
    color:red !important;
}
